.as-signature {
    overflow: hidden;
    max-width: 100%;
    
    position: absolute;
    z-index: -1;
}
.as-signature::before {
    content: "";
    display: block;
    width: 940px;
    height: 1490px;
    min-height: 1490px;
    margin-left: -403px;
    margin-top: -288px;

    background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20fill='%23ffd11b'%20viewBox='0%200%20101%20160'%3E%3Cpath%20d='M65.4045%200h-29.809L0%20160h30.1036l5.4919-27h29.809l5.4919%2027H101L65.4045%200zM40.4768%20108l9.7644-66.8323h.5182L60.5232%20108H40.4768z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
}
#banner {
    border-bottom: 2px solid #000000;
}
header {
    margin-bottom: 4.6rem;
}